<?xml version="1.0" encoding="windows-1251"?>
<root>

  <campaign
    id="E7CC99F7-2E85-4485-AFC9-271EA2C25F4C"
    failed="0"
    bronze="9"
    silver="18">

    <scenes>
      <scene file="park_0.xml"/>
      <scene file="park_1.xml"/>
      <scene file="park_2.xml"/>
    </scenes>

  </campaign>

</root>
